
Redmine - Defect #19771

Can't remove a user with Manager-Role from a project

2015-05-06 09:37 - sascha ehlers

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.0.1

Description

Hey, i am a Manager in this project too and i am the Redmine administrator.

But its not possible to remove users from project with manager role ?!

I figured it out in v3.0.1 .. but maybe it was in older version too?

See Screenshot:

 

History

#1 - 2015-05-08 09:37 - sascha ehlers

This users are inherited.

Maybe its usefull to inherit members, but it should be still possible to change its roles?

#2 - 2015-05-08 11:21 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Not a defect, you can add roles to this member but inherited roles can not be removed.
